<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="BufferOverflow">
    <value>Desbordamiento del búfer</value>
  </data>
  <data name="CardProcessorInvalidPrefix">
    <value>El prefijo del lector de tarjetas no debe terminar en *</value>
  </data>
  <data name="CardProcessorInvalidSuffix">
    <value>El sufijo del lector de tarjetas no debe comenzar con *</value>
  </data>
  <data name="CardRollFailed">
    <value>Error de lectura de tarjeta</value>
  </data>
  <data name="ConnectionError">
    <value>Error de puerto</value>
  </data>
  <data name="KodosRDProcessor_SerialPortDataReceivedPrefix">
    <value>El prefijo KODOS no debe terminar en *</value>
  </data>
  <data name="KodosRDProcessor_SerialPortDataReceivedSuffix">
    <value>El sufijo KODOS no debe comenzar con *</value>
  </data>
  <data name="TimeoutBarcodeReader">
    <value>Tiempo de espera de lectura del código de barras</value>
  </data>
  <data name="CardRollTimeout">
    <value>La tarjeta no se pudo leer debido a un tiempo de espera agotado</value>
  </data>
  <data name="VirtualKeyboardName">
    <value>Teclado en pantalla</value>
  </data>
  <data name="Keyboard">
    <value>Teclado</value>
  </data>
  <data name="DigitizerKeyboardName">
    <value>Teclado en pantalla</value>
  </data>
  <data name="DigitizerKeyboardNameFormat">
    <value>Teclado en pantalla No.{0}</value>
  </data>
  <data name="BarcodeNameFormat">
    <value>Escáner de código de barras No.{0}</value>
  </data>
  <data name="KeyboardNameFormat">
    <value>Teclado No.{0}</value>
  </data>
  <data name="MsrNameFormat">
    <value>Lector MSR No.{0}</value>
  </data>
  <data name="WaiterLockDefaultName">
    <value>Lector de WaiterLock</value>
  </data>
  <data name="ErrorKeyboardConfig">
    <value>Error de configuración del teclado</value>
  </data>
  <data name="ErrorReaderConfig">
    <value>El lector no está configurado o tiene configuraciones incorrectas</value>
  </data>
  <data name="StandardKeyboard">
    <value>Dispositivo de entrada predeterminado</value>
  </data>
  <data name="StandardHidDevice">
    <value>Dispositivo HID</value>
  </data>
  <data name="StandardPs2Device">
    <value>Dispositivo PS/2</value>
  </data>
  <data name="StandardRdpDevice">
    <value>Teclado RDP</value>
  </data>
  <data name="KeyboardPortBusy">
    <value>Este puerto está ocupado.</value>
  </data>
  <data name="CardProcessorInvalidRegex">
    <value>Plantilla Regex inválida</value>
  </data>
  <data name="CardProcessorInvalidMask">
    <value>Cadena de máscara inválida</value>
  </data>
  <data name="BarcodeName">
    <value>Escáner de código de barras</value>
  </data>
  <data name="HidBarcodeName">
    <value>Escáner de código de barras HID</value>
  </data>
  <data name="HidKeyboardName">
    <value>Teclado HID</value>
  </data>
  <data name="HidMsrName">
    <value>Lector MSR (HID)</value>
  </data>
  <data name="MsrName">
    <value>Lector MSR</value>
  </data>
  <data name="Ps2BarcodeName">
    <value> Escáner de código de barras PS/2</value>
  </data>
  <data name="Ps2KeyboardName">
    <value>Teclado PS/2</value>
  </data>
  <data name="Ps2MsrName">
    <value>Lector MSR (PS/2)</value>
  </data>
  <data name="VirtualBarcodeName">
    <value>Escáner de código de barras virtual</value>
  </data>
  <data name="VirtualMsrName">
    <value>Lector virtual de MSR</value>
  </data>
  <data name="HidBarcodeNameFormat">
    <value>Escáner de código de barras HID No.{0}</value>
  </data>
  <data name="Ps2BarcodeNameFormat">
    <value> Escáner de código de barras PS/2 No.{0}</value>
  </data>
  <data name="RdpBarcodeName">
    <value>Escáner de código de barras RDP</value>
  </data>
  <data name="RdpBarcodeNameFormat">
    <value>Escáner de código de barras RDP No.{0}</value>
  </data>
  <data name="VirtualBarcodeNameFormat">
    <value>Escáner de código de barras virtual No.{0}</value>
  </data>
  <data name="HidKeyboardNameFormat">
    <value>Teclado HID No.{0}</value>
  </data>
  <data name="KeyboardName">
    <value>Teclado</value>
  </data>
  <data name="Ps2KeyboardNameFormat">
    <value> Teclado PS/2 No.{0}</value>
  </data>
  <data name="RdpKeyboardName">
    <value>Teclado RDP</value>
  </data>
  <data name="RdpKeyboardNameFormat">
    <value>Teclado RDP No.{0}</value>
  </data>
  <data name="VirtualKeyboardNameFormat">
    <value>Teclado virtual No.{0}</value>
  </data>
  <data name="HidMsrNameFormat">
    <value>Lector MSR (HID) No.{0}</value>
  </data>
  <data name="Ps2MsrNameFormat">
    <value>Lector MSR (PS/2) No.{0}</value>
  </data>
  <data name="RdpMsrName">
    <value>Lector MSR (RDP)</value>
  </data>
  <data name="RdpMsrNameFormat">
    <value>Lector MSR (RDP) No.{0}</value>
  </data>
  <data name="VirtualMsrNameFormat">
    <value>Lector virtual MSR No.{0}</value>
  </data>
  <data name="ErrorUnknownLayout">
    <value>Error de lectura de tarjeta. Distribución de teclado desconocida.</value>
  </data>
  <data name="ClosingBracketMissingError">
    <value>Corchete de cierre "]" no encontrado</value>
  </data>
  <data name="NestedBracketsError">
    <value>No se permiten corchetes anidados.</value>
  </data>
  <data name="PrefixOrSuffixErrorFormat">
    <value>Usa "\ \" como un carácter de escape para "\ \", "\ [", y "\ ]"</value>
  </data>
  <data name="UnknownKeyFormat">
    <value>Clave desconocida: {0}</value>
  </data>
  <data name="ErrorEmptyKeyCode">
    <value>Debe especificarse el código clave.</value>
  </data>
</root>